@charset "UTF-8";
.rs-history-distributor .jumbotron {
  background-position: center; }
  @media (min-width: 576px) and (max-width: 1911.98px) {
    .rs-history-distributor .jumbotron {
      background-repeat: no-repeat;
      background-size: cover;
      height: auto !important;
      aspect-ratio: 16 / 9; } }
  .rs-history-distributor .jumbotron .container, .rs-history-distributor .jumbotron .row {
    height: 100%; }
  .rs-history-distributor .jumbotron .row {
    align-items: center; }

/*.rs-breadcrumb-title {
  font-size: 24px !important;
  font-weight: 600 !important;
}*/
.history-theme .main-menu-anclas__wrapper {
  width: 100%; }
  .history-theme .main-menu-anclas__wrapper .main-menu-anclas__list {
    justify-content: space-between; }
    .history-theme .main-menu-anclas__wrapper .main-menu-anclas__list .link-wrapper {
      width: fit-content; }

.history-distributor .text__data {
  display: inline-block; }
  .history-distributor .text__data p {
    color: #000000;
    font-family: "ABCRepro-Screen";
    font-size: 50px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; }
    [lang="zh"] .history-distributor .text__data p {
      font-family: "AktivGrotesk-Light"; }
    @media (min-width: 1912px) {
      .history-distributor .text__data p {
        font-family: "ABCRepro-Screen";
        font-size: 82px;
        font-style: normal;
        font-weight: 400;
        line-height: 130%; }
        [lang="zh"] .history-distributor .text__data p {
          font-family: "AktivGrotesk-Light"; } }
    @media (min-width: 768px) and (max-width: 1911.98px) {
      .history-distributor .text__data p {
        font-size: 48px; } }

.history-distributor .text__title h3 {
  color: #000000;
  font-family: "ABCRepro-Screen";
  font-size: 42px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%;
  margin-bottom: 1rem; }
  [lang="zh"] .history-distributor .text__title h3 {
    font-family: "AktivGrotesk-Light"; }
  @media (min-width: 1912px) {
    .history-distributor .text__title h3 {
      font-family: "ABCRepro-Screen";
      font-size: 50px;
      font-style: normal;
      font-weight: 600;
      line-height: 130%; }
      [lang="zh"] .history-distributor .text__title h3 {
        font-family: "AktivGrotesk-Light"; } }
  .history-distributor .text__title h3 p {
    margin-bottom: 0; }

.history-distributor .text__content p {
  color: #000000;
  font-family: "ABCRepro-Screen";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
  margin-bottom: 0; }
  [lang="zh"] .history-distributor .text__content p {
    font-family: "AktivGrotesk-Light"; }

.history-distributor .image-right, .history-distributor .image-left, .history-distributor .image-full {
  position: relative; }
  .history-distributor .image-right .cta-white-video, .history-distributor .image-left .cta-white-video, .history-distributor .image-full .cta-white-video {
    font-family: "ABCRepro-Screen";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    text-transform: none;
    position: absolute;
    bottom: 50px;
    left: 30px; }
    [lang="zh"] .history-distributor .image-right .cta-white-video, [lang="zh"] .history-distributor .image-left .cta-white-video, [lang="zh"] .history-distributor .image-full .cta-white-video {
      font-family: "AktivGrotesk-Light"; }
    .history-distributor .image-right .cta-white-video:hover, .history-distributor .image-right .cta-white-video:active, .history-distributor .image-right .cta-white-video:focus, .history-distributor .image-left .cta-white-video:hover, .history-distributor .image-left .cta-white-video:active, .history-distributor .image-left .cta-white-video:focus, .history-distributor .image-full .cta-white-video:hover, .history-distributor .image-full .cta-white-video:active, .history-distributor .image-full .cta-white-video:focus {
      color: #FFFFFF; }
    .history-distributor .image-right .cta-white-video:before, .history-distributor .image-left .cta-white-video:before, .history-distributor .image-full .cta-white-video:before {
      content: "";
      font-family: "icomoon" !important;
      speak: never;
      font-style: normal;
      font-weight: normal;
      font-variant: normal;
      text-transform: none;
      line-height: 1;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      font-size: 32px;
      border-radius: 50%;
      width: 60px;
      height: 60px;
      padding: 14px 16px; }

.history-distributor .image-right .wrapper-img {
  width: 100%;
  height: 0;
  padding-bottom: 141.5%;
  position: relative;
  background-color: #FFFFFF;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center; }

.history-distributor .image-left .wrapper-img {
  width: 100%;
  height: 0;
  padding-bottom: 70.66%;
  position: relative;
  background-color: #FFFFFF;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center; }

.history-distributor .image-full .wrapper-img {
  width: 100%;
  height: 0;
  padding-bottom: 70.66%;
  position: relative;
  background-color: #FFFFFF;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  margin-bottom: 42px; }

@media (max-width: 767px) {
  .history-distributor .image-full .wrapper-img {
    margin: 20px 0 0 0; }
  .history-distributor .image-left .row {
    flex-direction: column-reverse; } }

@media (max-width: 767px) {
  .history-distributor .inverse-mobile {
    flex-direction: column-reverse; } }

/** Restyle **/
.rs-history-distributor h2 {
  color: #ffffff;
  font-family: "ABCRepro-Screen";
  font-size: 50px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%; }
  [lang="zh"] .rs-history-distributor h2 {
    font-family: "AktivGrotesk-Light"; }
  @media (min-width: 1912px) {
    .rs-history-distributor h2 {
      font-family: "ABCRepro-Screen";
      font-size: 82px;
      font-style: normal;
      font-weight: 400;
      line-height: 130%;
      max-width: 688px !important; }
      [lang="zh"] .rs-history-distributor h2 {
        font-family: "AktivGrotesk-Light"; } }
  @media (min-width: 1180px) and (max-width: 1911.98px) {
    .rs-history-distributor h2 {
      max-width: 448px !important; } }
  @media (min-width: 768px) and (max-width: 1179.98px) {
    .rs-history-distributor h2 {
      max-width: 268px !important; } }
  @media (min-width: 768px) and (max-width: 1911.98px) {
    .rs-history-distributor h2 {
      font-size: 48px; } }

.c-mt-separator {
  margin-top: 24px !important; }
  @media (min-width: 1912px) {
    .c-mt-separator {
      margin-top: 80px !important; } }
  @media (min-width: 1180px) and (max-width: 1911.98px) {
    .c-mt-separator {
      margin-top: 80px !important; } }
  @media (min-width: 768px) and (max-width: 1179.98px) {
    .c-mt-separator {
      margin-top: 40px !important; } }

.text__wrapper {
  max-width: 100%; }
  @media (min-width: 1912px) {
    .text__wrapper {
      max-width: 544px; } }
  @media (min-width: 1180px) and (max-width: 1911.98px) {
    .text__wrapper {
      max-width: 448px; } }
  @media (min-width: 768px) and (max-width: 1179.98px) {
    .text__wrapper {
      max-width: 292px; } }

.text__content {
  margin-bottom: 24px; }
  @media (min-width: 1912px) {
    .text__content {
      margin-bottom: 0; } }
  @media (min-width: 1180px) and (max-width: 1911.98px) {
    .text__content {
      margin-bottom: 0; } }
  @media (min-width: 768px) and (max-width: 1179.98px) {
    .text__content {
      margin-bottom: 0; } }

.text-separator {
  display: block;
  width: 256px;
  height: 1px;
  margin: 1rem 0;
  background-color: #000000; }
